/******************************************************************
Profile
******************************************************************/
.settings .display-color-themes {
    background-color: #0d47a1;
}

.settings .themes-search {
  padding: 0px 20px;
}

.settings .display-list.collapsed{
  height : 0px;
}
#ex1Slider .slider-selection {
  background: #BABABA;
}
.settings {
  height : 100%;
}

/*! =======================================================
                    Panel overlay
========================================================= */

.eld-mapPanel {
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 250px;
    padding: 60px 10px 10px 10px;
}

.eld-mapPanel .map-select-left {
     padding: 15px 0px 15px 30px;
 }
 
.eld-mapPanel .map-select-right {
     padding: 15px 30px 15px 0px;
     text-align: right;
 }

.eld-mapPanel .map-range {
   padding: 25px 45px;
}

.eld-mapPanel .map-range input[type="range"] {
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 0px;
    height: 4px;
    background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #ffce00), color-stop(0, #999) );
    background-color: #999;
}

.settings .display-maps .hybridIcon {
    position: relative;
    z-index: 400;
    background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSetting.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    float: right;
    margin: 8px;
    cursor: pointer;
    /* background-color:#fff; */
}
.icon-changeColor {
  background-image: url(https://web-static.onemap.sg/images/main/menu/icon_otherSettingInv.png)!important;
}
.icon-mapPanel {
  display:block !important; 
  position:absolute; 
  z-index:9;
  width:100%;
  height:250px;
  padding: 60px 10px 10px 10px;
  background: rgba(5, 30, 60, 0.8);
}

.icon-mapPanel-disabled {
  display:none; 
}

.icon-mapPanel .map-label {
  font-size: 18px;
  line-height:22px;
  color: #fff;
  padding: 5px 45px;
}

.icon-mapPanel .map-range {
   padding: 25px 45px;
}

.icon-mapPanel .map-range input[type="range"] {
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 0px;
    height: 4px;
    background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #ffce00), color-stop(0, #ffffff) );
}

 .icon-mapPanel .input-group-btn > .btn, 
 .icon-mapPanel .input-group-btn > .btn-group, 
 .icon-mapPanel .input-group-btn > .btn:hover,
 .icon-mapPanel .input-group-btn >.btn-default:hover, 
 .icon-mapPanel .input-group-btn >.btn-default:active:hover,
 .icon-mapPanel .input-group-btn >.btn-default.active:hover,
 .icon-mapPanel .input-group-btn >.open > .dropdown-toggle.btn-default:hover
  {
    width: 90%;
    text-align: left;
    border: none;
    margin: 0;
    border-left: 5px solid #ffce00;
    background-color:#fff;
    padding: 6px;
}

 .icon-mapPanel .input-group-btn >.btn:focus,
 .icon-mapPanel .input-group-btn >.btn:active:focus,
 .icon-mapPanel .input-group-btn >.btn.active:focus,
 .icon-mapPanel .input-group-btn >.btn.focus,
 .icon-mapPanel .input-group-btn >.btn:active.focus,
 .icon-mapPanel .input-group-btn >.btn.active.focus {
  outline: none;
}

 .icon-mapPanel .input-group-btn >.btn:focus,
 .icon-mapPanel .input-group-btn >.btn.focus {
  color: #333;
  text-decoration: none;
}
 .icon-mapPanel .input-group-btn >.btn:active,
 .icon-mapPanel .input-group-btn >.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.icon-mapPanel .input-group-btn >.btn-default:focus,
.icon-mapPanel .input-group-btn >btn-default.focus,
.icon-mapPanel .input-group-btn >.btn-default:active,
.icon-mapPanel .input-group-btn >.btn-default.active,
.icon-mapPanel .input-group-btn >.open > .dropdown-toggle.btn-default, 
.icon-mapPanel .input-group-btn >.btn-default:active:focus,
.icon-mapPanel .input-group-btn >.btn-default.active:focus,
.icon-mapPanel .input-group-btn >.open > .dropdown-toggle.btn-default:focus,
.icon-mapPanel .input-group-btn >.btn-default:active.focus,
.icon-mapPanel .input-group-btn >.btn-default.active.focus,
.icon-mapPanel .input-group-btn >.open > .dropdown-toggle.btn-default.focus  {
  color: #333;
  background-color: #fff;
  border-color: #fff;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}

 .icon-mapPanel .map-select-left {
     padding: 15px 0px 15px 30px;
 }
 
 .icon-mapPanel .map-select-right {
     padding: 15px;
 }

.icon-mapPanel .caret {
    display: inline-block;
    position: absolute;
    right: 5px;
    width: 0;
    height: 0;
    float: right;
    margin-left: 2px;
    margin-top: 6px;
    /* font-size: 20px; */
    /* padding: 0px 0px; */
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 4px solid \9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.icon-mapPanel .option {
  border-radius: 0px;
  width: 100%;
  margin: 0;
  margin-top: 32px;
  border: none;
  
}

.icon-mapPanel .option li {
  padding: 5px 10px;
  cursor: pointer;
}

.settings .display-content,
.settings .display-option
{
  width: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
}

.settings .display-option {
  top:56px;
}

.settings .display-option,
.settings .display-option-themes,
.settings .display-option-maps, 
.settings .display-option-themes-download
{
  height : 100%;
  /* background-color: #fff; */
  color: #fff;
  z-index: 10;
}
  
.settings .display-option {
  background: rgba(255,255,255,1);
  /* background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(60%, rgba(225,228,232,1)), color-stop(100%, rgba(226,229,233,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,228,232,1) 60%, rgba(226,229,233,1) 100%);*/
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e5e9', GradientType=0 );
}

.settings .display-option .options .setting-accordion {
  font-size: 16px;
  line-height: 30px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  background-color: transparent !important;
}

.settings .display-option .options li .setting-overall,
.settings .display-option .options .setting-accordion .setting-overall {
  border-bottom: 1px solid #9fc3ff;
  margin: 0px 24px;
}

.settings .display-option .options .accordion-toggle {
  cursor: pointer;
  padding: 22px 16px 16px 30px;
  background-color: white;
  position: relative;
}

.settings .display-option .options .accordion-toggle.active {
  cursor: pointer;
  padding: 22px 16px 0px 30px;
  background-color: white;
  position: relative;
}

.settings .display-option .options .accordion-toggle.active:after{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_downarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
height: 40px;
width: 40px;
right:10px;
top:17px;
}
.settings .display-option .options .accordion-toggle:before{
content:"";
position:absolute;
background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_leftarrow.png");
background-repeat: no-repeat;
background-position: right top;
background-size: 40px 40px;
width: 40px;
height: 40px;
right:10px;
top:17px;
}
.settings .display-option .options .accordion-toggle.active:before{display:none;}
.settings .display-option .options .accordion-content {
  display: none;
  padding: 10px 16px 16px 30px;
  background-color: white;
}

.settings .display-option .options .accordion-content .accordion-text {
  font-size: 13px;
  line-height: 18px;
}

.settings .display-option .options .accordion-content a {
  font-size: 13px;
  line-height: 30px;
  text-decoration: none;
  cursor: pointer;
  color: #041D38;
}

.settings .display-option .options li
{
  background-color: white;
  font-size: 16px;
  line-height: 30px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
}

.settings .display-option .options li h3.accordion{
    margin: 0;
    padding: 0;
}
.settings .display-option .options li .accordion a{
    background: #fff;
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 16px;
    line-height: 30px;
}
.settings .display-option .options li .accordion-content{
  font-size: 13px;
  line-height: 18px;
    /* border: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0; */
}

.settings .display-option .options li .setting-select {
  display: block;
  cursor: pointer;
  padding: 15px 30px;
}

.settings .display-option .options li .setting-select a, 
.settings .display-option .options li .accordion-content a {
    text-decoration: none;
    cursor: pointer;
    color: #041D38;
    /* border: 1px solid #ddd;
    padding: 10px;
    margin: 1px 0; */
}

.settings .display-option .options li .accordion-content a {
    font-size: 13px;
    line-height: 30px;
}

.settings .display-option .options li .accordion-content a:hover {
   color: #041D38;
   text-decoration: none;
}

.settings .display-option .setting-header {
    background-color: #e7e9ef;
    color: #0f245a;
    margin: 16px 16px 0px 16px;
    padding: 1em;
    font-size: 18px;
    line-height: 18px;
} 
.settings .display-option .setting-about, 
.settings .display-option .setting-privacy,
.settings .display-option .setting-terms
{
  margin: 16px 24px;
  padding: 10px 30px;
  background-color: white;
  font-size: 20px;
  line-height: 40px;
  /*padding: 10px 15px;*/
  color: #333;
  /*padding-left: 2em;*/
  text-decoration: none;
  font-weight: bold;
}

.settings .display-option .setting-feedback
{
  margin: 0px 24px;
  padding: 0px;
  background-color: transparent;
  /* font-size: 20px;
  line-height: 40px;
  font-weight: bold;
  color: #333;*/
  
  text-decoration: none;
  
}

.settings .display-option .setting-feedback .reset {
    background-color: #fff;
    font-size: 16px;
    border: none;
    cursor: pointer;
    display: block;
    width: 80%;
    margin: 10px auto 10px;
    text-align: center;
    text-decoration: none;
    color: #ff1744;
}

.settings .display-option .setting-feedback .submit {
  background-color:  #fff;
  font-size: 16px;
  border: none;
  cursor: pointer;
  display: block;
  width: 80%;
  margin: 10px auto 10px;
  text-align: center;
  text-decoration: none;
  color: #0d47a1;
  border: 1px solid rgba(22,54,118,0.2);
  -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
  box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
}

/* .settings .display-option .btn-setting-feedback {
  width: 45%;
    display: inline-block;
    float: left;
    margin: 0px 10px 15px 10px;
    border-radius: 0px;
    background-color: #041D3B;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0px;
} */

.settings .display-option .setting-feedback .form-group {
    margin: 0px 30px;
    background-color: #fff;

}

.settings .display-option .text-center {
    margin: 10px;
    background-color: #fff;
}

.settings .display-option .setting-feedback .form-group .no-border-line {
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 0px;
}

.settings .display-option .setting-feedback .form-group .border-line {
    border-bottom: 1px solid rgba(22,54,118,0.25);
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 0px;
}

.settings .display-option .setting-feedback .form-group label {
    height: 35px;
    line-height: 35px;
    text-align: left;
    float: left;
    font-size: 13px;
}

.settings .display-option .setting-feedback .form-group input {
    height: 35px;
    line-height: 35px;
    margin: 0px;
    padding: 0;
    border: none;
    font-size: 13px;
}

.settings .display-option .setting-feedback .form-group .textinput_area {
    font-size: 13px;
    line-height: 18px;
    padding: 10px 0px;
    margin: 0px;
}


.settings .display-option .setting-feedback .form-group textarea.form-control {
    width: 100%;
    height: 300px;
    border: 1px solid #ccc;
    padding: 10px;
    resize: none;

}

   
.settings .display-option .setting-header button.back {
    width: 40px;
    height: 40px;
    padding: 0px;
    background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_hide.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 40px 40px;
    top: -12px;
    left: -10px;
    position: relative;
}

.settings .display-option .setting-about p, 
.settings .display-option .setting-privacy p,
.settings .display-option .setting-terms p, 
.settings .display-option .setting-feedback p
{
  font-size: 14px;
    line-height: 20px;
    padding: 0px 0px 50px 0px;
}

.accordion-content .input-group .btn {
    color: #fff;
    background-color: #7c87a5;
    border-color: #2e6da4;
}

.accordion-content .input-group .btn:hover, .accordion-content .input-group .btn.select {
    border-color: transparent;
    border-color: transparent;
}

.settings .display-option-themes, 
.settings .display-option-themes-download{
  padding: 55px 0px 10px 0px;
}

.settings .display-option-maps
{
  padding-top: 72px;
  padding-bottom: 40px;
}

.settings .display-option-maps input[type="checkbox"] 
{
  display: none;
}


.settings .display-content
{
  top:197px;
  bottom: 0px;
  padding: 0px;
}

.settings .display-header .item
{
  background-color: transparent;
  padding-right: 35px;
}

.settings .form-control
{
  height: 34px;
  border-radius: 0px;
  border: 1px solid #c9cacb;
  font-size: 14px;
  margin: 15px 0px;
  padding: 6px;
}

.settings .control-label
{
  font-size: 20px;
    width: 100%;
    text-align: left;
    margin-left: 12px;
}
.settings .display-option-themes .themes-options,
.settings .display-option .options, 
.settings .display-option-themes-download .options {
  padding: 0px;
    margin: 0px;
  /* height: 380px;
  overflow-y: auto; */
}

.settings .display-option-themes .themes-options .row {
  padding: 15px;
}

.settings .display-option-themes .themes-options .row .col-sm-12 .text {
  font-weight: bold;
  font-size: 14px;
  margin:0px 20px;
}

.settings .display-option-themes .themes-options .row .col-sm-12 .magnifytext {
    font-size: 12px;
    position: absolute;
    margin-left: 35px;
    margin-top: 1px;
    color: #a9a9a9;

}

.settings .display-option-themes .options{
  /* padding:15px 20px; */
  padding: 0px 20px 10px 20px;
    margin: 0px 30px 10px 30px;
}
.settings .display-option-themes .options .options-item {
  padding:20px 0px;
  text-align: center;
  border-bottom: 1px solid #ee524f;
}

.settings .display-option-themes .theme-setting {
  color: #fff;
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_SettingGrey.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  width: 35px;
    height: 35px;
    margin-right: 15px;
    bottom: 2px;
    position: absolute;
    right: 30px;
    cursor: pointer;
}

.settings .display-option-themes .theme-setting:hover {
  background-image: url("https://web-static.onemap.sg/images/main/themes/icon_settingOrange.png");
}

.settings .display-content
{
  padding: 0px;
    background-color: #fff;
    overflow: hidden;
}

.settings #map-results-message
{
  width: 100%;
  height: 100%;
  padding: 15px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  display: none;
}

.settings #map-results-message .message-container
{
  width: inherit;
  height: inherit;
  display: table;
  overflow: hidden;
  text-align: center;
}

.settings #map-results-message .message-container .message
{
  font-size: 20px;
  display: table-cell;
  vertical-align: middle;
}

.settings .display-content .display-content-list
{
  width: 100%;
  height: 100%;
  padding: 15px 20px;
}

.settings .display-content .item
{
  height: 80px;
  padding: 0px;
  margin: 0px;
  border: none;
  border-bottom: 1px solid #ddd;
}

.settings .display-content .item:last-child
{
  border: none;
}

.settings .display-content .item button
{
  width: 100%;
  height: 100%;
  display: inline-block;
  margin: 0;

  padding: 0px;
  padding-left: 70px;

  font-size: 20px;
  line-height: 20px;
  text-align: left;

  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-active_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}

.settings .display-content .item button:hover
{
  color: #fff;
  background-color: #ee524f;
  background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-selected_64.png");
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 40px 40px;
}
.settings .collapsed {
  height : 0px;
}
.settings .display-top-settings{
  height : initial;
}
.settings .display-top-settings-basemap{
  height : initial;
}
.settings .display-footer-default{
  position: relative;
  top : 52px;
  height : 0px;
  z-index: 11;
}
.settings .collapsed{
  height : 0px;
}


.settings.basemaps .basemap-options input[type=checkbox]{
  display: none
}
.settings.basemaps input[type=checkbox] + label{
  position: relative;
  height : 190px;
  width : 100%;
  padding : 8px;
  margin-bottom: 15px;
  /*
  background-repeat : no-repeat;
  background-position : center 10px;
  background-size: 134px 134px;
  */
}

.settings.basemaps input[type=checkbox]:checked + label{
  background-color: black;
  background-position : center 2px;
}

.settings.basemaps input[type=checkbox] + label .title{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: left;
  font-size: 12px;
  background-color: #0d47a1;
  color: #fff;
  padding: 10px;

}

.settings .display-option-themes-download .download-kml-icon
{
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0;
  padding: 0;

  background-image: url("https://web-static.onemap.sg/images/main/misc/kml-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
}

.settings .display-option-themes-download .download-shp-icon
{
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0;
  padding: 0;

  background-image: url("https://web-static.onemap.sg/images/main/misc/shp-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
}

/*
.settings input[type=checkbox] + label.default
{
  background-image: url("https://web-static.onemap.sg/images/main/basemaps/Default.jpg");
}

.settings input[type=checkbox] + label.night
{
  background-image: url("https://web-static.onemap.sg/images/main/basemaps/Night.jpg");
}

.settings input[type=checkbox] + label.original
{
  background-image: url("https://web-static.onemap.sg/images/main/basemaps/Original.jpg");
}

.settings input[type=checkbox] + label.grey
{
  background-image: url("https://web-static.onemap.sg/images/main/basemaps/Grey.jpg");
}
*/

/*! =======================================================
                    bootstrap-slider.css
========================================================= */

.settings .display-option-maps .options .form-group .slider {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  background-color: transparent;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal {
  width: 100%;
  height: 10px;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-track {
  height: 5px;
  width: 100%;
  margin-top: -5px;
  top: 50%;
  left: 0;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-selection,
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-track-low,
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-track-high {
  height: 100%;
  top: 0;
  bottom: 0;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-tick,
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-handle {
  margin-left: -10px;
  margin-top: -7px;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-tick.triangle,
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-handle.triangle {
  border-width: 0 10px 10px 10px;
  width: 0;
  height: 0;
  border-bottom-color: #0480be;
  margin-top: 0;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-tick-label-container {
  white-space: nowrap;
  margin-top: 20px;
}
.settings .display-option-maps .options .form-group .slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
  padding-top: 4px;
  display: inline-block;
  text-align: center;
}
.settings .display-option-maps .options .form-group .slider.slider-disabled .slider-handle {
  background-image: -webkit-linear-gradient(top, #dfdfdf 0%, #bebebe 100%);
  background-image: -o-linear-gradient(top, #dfdfdf 0%, #bebebe 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 0%, #bebebe 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdfdfdf', endColorstr='#ffbebebe', GradientType=0);
}
.settings .display-option-maps .options .form-group .slider.slider-disabled .slider-track {
  background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #e9e9e9 100%);
  background-image: -o-linear-gradient(top, #e5e5e5 0%, #e9e9e9 100%);
  background-image: linear-gradient(to bottom, #e5e5e5 0%, #e9e9e9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe5e5e5', endColorstr='#ffe9e9e9', GradientType=0);
  cursor: not-allowed;
}
.settings .display-option-maps .options .form-group .slider input {
  display: none;
}
.settings .display-option-maps .options .form-group .slider .tooltip.top {
  margin-top: -36px;
}
.settings .display-option-maps .options .form-group .slider .tooltip-inner {
  white-space: nowrap;
  max-width: none;
}
.settings .display-option-maps .options .form-group .slider .hide {
  display: none;
}
.settings .display-option-maps .options .form-group .slider-track {
  position: absolute;
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: -o-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #f9f9f9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.settings .display-option-maps .options .form-group .slider-selection {
  position: absolute;
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #f5f5f5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}
.settings .display-option-maps .options .form-group .slider-selection.tick-slider-selection {
  background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffce00', endColorstr='#ffffce00', GradientType=0);
}
.settings .display-option-maps .options .form-group .slider-track-low,
.settings .display-option-maps .options .form-group .slider-track-high {
  position: absolute;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
}
.settings .display-option-maps .options .form-group .slider-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #ffce00;
  background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffce00', endColorstr='#ffffce00', GradientType=0);
  filter: none;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  border: 0px solid transparent;
}
.settings .display-option-maps .options .form-group .slider-handle.round {
  border-radius: 50%;
}
.settings .display-option-maps .options .form-group .slider-handle.triangle {
  background: transparent none;
}
.settings .display-option-maps .options .form-group .slider-handle.custom {
  background: transparent none;
}
.settings .display-option-maps .options .form-group .slider-handle.custom::before {
  line-height: 20px;
  font-size: 20px;
  content: '\2605';
  color: #726204;
}
.settings .display-option-maps .options .form-group .slider-tick {
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffce00', endColorstr='#ffffce00', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  filter: none;
  opacity: 0;
  border: 0px solid transparent;
}
.settings .display-option-maps .options .form-group .slider-tick.round {
  background: transparent none;
}
.settings .display-option-maps .options .form-group .slider-tick.triangle {
  background: transparent none;
}
.settings .display-option-maps .options .form-group .slider-tick.custom {
  background: transparent none;
}
.settings .display-option-maps .options .form-group .slider-tick.custom::before {
  line-height: 20px;
  font-size: 20px;
  content: '\2605';
  color: #726204;
}
.settings .display-option-maps .options .form-group .slider-tick.in-selection {
  background-image: -webkit-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: -o-linear-gradient(top, #ffce00 0%, #ffce00 100%);
  background-image: linear-gradient(to bottom, #ffce00 0%, #ffce00 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffce00', endColorstr='#ffffce00', GradientType=0);
  opacity: 0;
}

.legend_overall {
  background-image: url("https://web-static.onemap.sg/images/main/basemaps/legend.png");
  background-repeat: no-repeat;
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    position: absolute;
    z-index: 8;
    bottom: 5px;
    right: 5px;

}

.ura-gap-right {
    margin-left: 10px;
    font-size: 13px;
    line-height: 16px;
}

.gap-overall {
    margin-bottom: 15px;
    height: 60px;
}

.top-padding {
  padding: 15px 0px 0px 0px;
}

.legend_header {
  font-size: 18px;
  padding: 15px;
  font-weight: bold;
}

.legend_subheader {
  font-size: 16px;
  padding: 10px 15px;
}

 .drop-box {
            background: #F8F8F8;
            border: 5px dashed #DDD;
            width: 100%;
            height: 100%;
            text-align: center;
            padding-top: 25px;
            padding-bottom: 25px;
            padding-left: 5px;
            padding-right: 5px;
            cursor: pointer; 
            color: #999999;
 }

 .dragover {
            border: 5px dashed blue;
  }

 .img-preview {
            width: 100%;
            height: 100%;
            display: block;
            border: 2px solid green;
  }   
.imglabel {
            color: #58585b !important;
            cursor: default !important;
        }
.btnrm {
            z-index: 401;
            background: url(https://web-static.onemap.sg/images/main/misc/text_clear_Destination.png) no-repeat center center;
            background-size: 20px 20px;
            width: 20px;
            height: 20px;
            background-color: transparent;
            cursor: pointer;
          }

   ::-webkit-input-placeholder {
        color: #999999 !important;
    }
    /* Chrome/Opera/Safari */

    ::-moz-placeholder {
        color: #999999 !important;
    }
    /* firefox 19+ */

    :-ms-input-placeholder {
        color: #999999 !important;
    }
    /* ie */

    :-moz-placeholder {
        color: #999999 !important;
    }
    /*below firefox 19 */

  .form_btn {
    margin:20px 0px 20px 0px;
  }

  /*Resize the wrap to see the search bar change!*/
  .wrap {
    width: 30%;
    min-width: 300px;
    margin: 15px auto 25px auto;
  }

  .wrap .search {
    width: 100%;
    position: relative;
    display: flex;
  }

  .searchTerm {
    width: 100%;
    border: 2px solid #fff;
    background: #fff;
    border-right: none;
    padding: 5px;
    height: 36px;
    border-radius: 0 5px 5px 0;
    outline: none;
    color: #0f245a;
  }

  .searchTerm:focus{
    color: #0f245a;
  }

  .searchButton {
    width: 40px;
    height: 36px;
    border: 1px solid #fff;
    background: #fff;
    text-align: center;
    color: #fff;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    font-size: 20px;
  }


  
